[skip-ci] gnuplot: update to 5.2.5